 .section-1 {
  background-image: url("images/photo-1534349762230-e0cadf78f5da.jpeg");
  background-position: 50% 50%;
}

.section-1 .sheet-1 {
  min-height: 800px;
}

.section-1 .group-1 {
  width: 800px;
  min-height: 450px;
  background-image: none;
  margin: 60px auto;
}

.section-1 .container-layout-1 {
  padding: 30px 50px;
}

.section-1 .text-1 {
  font-weight: 700;
  margin: 0;
}

.section-1 .text-2 {
  margin: 30px 0 0;
}

.section-1 .btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .section-1 .sheet-1 {
    min-height: 506px;
  }

  .section-1 .group-1 {
    width: 720px;
  }

  .section-1 .container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 380px;
  }

  .section-1 .group-1 {
    width: 540px;
  }

  .section-1 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 239px;
  }

  .section-1 .group-1 {
    width: 340px;
  }
}.section-2 .sheet-1 {
  min-height: 1067px;
}

.section-2 .text-1 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 60px auto 0;
}

.section-2 .layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.section-2 .layout-cell-1 {
  min-height: 827px;
}

.section-2 .container-layout-1 {
  padding: 30px;
}

.section-2 .list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.section-2 .repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 579px;
  --gap: 41px;
}

.section-2 .list-item-1 {
  background-size: auto;
  background-image: none;
}

.section-2 .container-layout-2 {
  padding: 20px 30px;
}

.section-2 .icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 22px;
}

.section-2 .text-2 {
  margin: 20px 0 0;
}

.section-2 .text-3 {
  margin: 20px 0 0;
}

.section-2 .list-item-2 {
  background-size: auto;
}

.section-2 .container-layout-3 {
  padding: 20px 30px;
}

.section-2 .icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 22px;
}

.section-2 .text-4 {
  margin: 20px 0 0;
}

.section-2 .text-5 {
  margin: 20px 0 0;
}

.section-2 .layout-cell-2 {
  min-height: 827px;
}

.section-2 .container-layout-4 {
  padding: 30px;
}

.section-2 .list-2 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.section-2 .repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 579px;
  --gap: 41px;
}

.section-2 .container-layout-5 {
  padding: 20px 30px;
}

.section-2 .icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 22px;
}

.section-2 .text-6 {
  margin: 20px 0 0;
}

.section-2 .text-7 {
  margin: 20px 0 0;
}

.section-2 .list-item-4 {
  background-size: auto;
  background-image: none;
}

.section-2 .container-layout-6 {
  padding: 20px 30px;
}

.section-2 .icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 22px;
}

.section-2 .text-8 {
  margin: 20px 0 0;
}

.section-2 .text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-2 .sheet-1 {
    min-height: 1130px;
  }

  .section-2 .layout-cell-1 {
    min-height: 900px;
  }

  .section-2 .container-layout-1 {
    padding-left: 0;
  }

  .section-2 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 41px;
  }

  .section-2 .layout-cell-2 {
    min-height: 900px;
  }

  .section-2 .container-layout-4 {
    padding-right: 0;
  }

  .section-2 .repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .section-2 .sheet-1 {
    min-height: 1096px;
  }

  .section-2 .layout-cell-1 {
    min-height: 866px;
  }

  .section-2 .layout-cell-2 {
    min-height: 866px;
  }
}

@media (max-width: 767px) {
  .section-2 .sheet-1 {
    min-height: 1196px;
  }

  .section-2 .layout-cell-1 {
    min-height: 100px;
  }

  .section-2 .container-layout-1 {
    padding-right: 0;
  }

  .section-2 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .layout-cell-2 {
    min-height: 100px;
  }

  .section-2 .container-layout-4 {
    padding-left: 0;
  }

  .section-2 .container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .section-3 {
  background-image: none;
}

.section-3 .sheet-1 {
  min-height: 691px;
}

.section-3 .text-1 {
  margin: 60px auto 0;
}

.section-3 .gallery-1 {
  height: 488px;
  width: 764px;
  margin: 30px auto 60px;
}

.section-3 .gallery-inner-1 {
  --gap: 0px;
}

.section-3 .gallery-item-1 {
  margin-right: 10px;
}

.section-3 .back-image-1 {
  width: 375px;
}

.section-3 .over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-2 {
  margin-right: 10px;
}

.section-3 .back-image-2 {
  width: 375px;
}

.section-3 .over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-3 {
  margin-right: 10px;
}

.section-3 .back-image-3 {
  width: 375px;
}

.section-3 .over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-3 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .section-3 .gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-3 .gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-3 .gallery-1 {
    width: 340px;
  }
} .section-4 {
  background-image: none;
}

.section-4 .sheet-1 {
  min-height: 795px;
}

.section-4 .list-1 {
  margin: 60px 0 59px;
}

.section-4 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 33.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 674px;
  --gap: 50px;
}

.section-4 .list-item-1 {
  background-image: none;
}

.section-4 .container-layout-1 {
  padding: 45px 30px 30px;
}

.section-4 .text-1 {
  font-weight: 700;
  margin: 0;
}

.section-4 .text-2 {
  margin: 30px auto 0 0;
}

.section-4 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-4 .container-layout-2 {
  padding: 45px 30px 30px;
}

.section-4 .text-3 {
  font-weight: 700;
  margin: 0;
}

.section-4 .text-4 {
  margin: 30px auto 0 0;
}

.section-4 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-4 .container-layout-3 {
  padding: 45px 30px 30px;
}

.section-4 .text-5 {
  font-weight: 700;
  margin: 0;
}

.section-4 .text-6 {
  margin: 30px auto 0 0;
}

.section-4 .btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-4 .container-layout-4 {
  padding: 45px 30px 30px;
}

.section-4 .text-7 {
  font-weight: 700;
  margin: 0;
}

.section-4 .text-8 {
  margin: 30px auto 0 0;
}

.section-4 .btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-4 .container-layout-5 {
  padding: 45px 30px 30px;
}

.section-4 .text-9 {
  font-weight: 700;
  margin: 0;
}

.section-4 .text-10 {
  margin: 30px auto 0 0;
}

.section-4 .btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-4 .container-layout-6 {
  padding: 45px 30px 30px;
}

.section-4 .text-11 {
  font-weight: 700;
  margin: 0;
}

.section-4 .text-12 {
  margin: 30px auto 0 0;
}

.section-4 .btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .section-4 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 33.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    min-height: 556px;
    grid-gap: 50px;
  }
}

@media (max-width: 991px) {
  .section-4 .repeater-1 {
    grid-auto-columns: calc(50% - 24.999975px);
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 958px;
  }

  .section-4 .container-layout-1 {
    padding-top: 30px;
  }

  .section-4 .container-layout-2 {
    padding-top: 30px;
  }

  .section-4 .container-layout-3 {
    padding-top: 30px;
  }

  .section-4 .container-layout-4 {
    padding-top: 30px;
  }

  .section-4 .container-layout-5 {
    padding-top: 30px;
  }

  .section-4 .container-layout-6 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .section-4 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-4 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .section-4 .repeater-1 {
    grid-auto-columns: 100%;
  }
}.section-5 .sheet-1 {
  min-height: 621px;
}

.section-5 .layout-wrap-1 {
  pointer-events: auto;
  margin: 60px 0 60px auto;
}

.section-5 .layout-cell-1 {
  min-height: 501px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-1 {
  padding: 30px 0;
}

.section-5 .list-1 {
  width: 710px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 3px auto 0;
}

.section-5 .repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 431px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.section-5 .list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-2 {
  padding: 30px;
}

.section-5 .image-1 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-5 .list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-3 {
  padding: 30px;
}

.section-5 .image-2 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-5 .list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-4 {
  padding: 30px;
}

.section-5 .image-3 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-5 .list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-5 {
  padding: 30px;
}

.section-5 .image-4 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-5 .list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-6 {
  padding: 30px;
}

.section-5 .image-5 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-5 .list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-7 {
  padding: 30px;
}

.section-5 .image-6 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-5 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-5 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.section-5 .layout-cell-2 {
  min-height: 501px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-5 .container-layout-8 {
  padding: 30px;
}

.section-5 .text-7 {
  margin: 0 50px 0 0;
}

.section-5 .text-8 {
  margin: 34px 0 0;
}

.section-5 .btn-1 {
  background-image: none;
  margin: 37px auto 0 0;
}

@media (max-width: 1199px) {
  .section-5 .sheet-1 {
    min-height: 582px;
  }

  .section-5 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .layout-cell-1 {
    min-height: 462px;
  }

  .section-5 .list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-5 .repeater-1 {
    min-height: 392px;
    grid-gap: 22px;
  }

  .section-5 .image-1 {
    height: 268px;
  }

  .section-5 .image-2 {
    height: 268px;
  }

  .section-5 .image-3 {
    height: 268px;
  }

  .section-5 .image-4 {
    height: 268px;
  }

  .section-5 .image-5 {
    height: 268px;
  }

  .section-5 .image-6 {
    height: 268px;
  }

  .section-5 .layout-cell-2 {
    min-height: 462px;
  }

  .section-5 .text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .section-5 .sheet-1 {
    min-height: 269px;
  }

  .section-5 .layout-cell-1 {
    min-height: 100px;
  }

  .section-5 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-5 .image-1 {
    height: 312px;
  }

  .section-5 .image-2 {
    height: 312px;
  }

  .section-5 .image-3 {
    height: 312px;
  }

  .section-5 .image-4 {
    height: 312px;
  }

  .section-5 .image-5 {
    height: 312px;
  }

  .section-5 .image-6 {
    height: 312px;
  }

  .section-5 .layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-5 .sheet-1 {
    min-height: 369px;
  }

  .section-5 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
  }

  .section-5 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-1 {
    height: 314px;
  }

  .section-5 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-2 {
    height: 314px;
  }

  .section-5 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-3 {
    height: 314px;
  }

  .section-5 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-4 {
    height: 314px;
  }

  .section-5 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-5 {
    height: 314px;
  }

  .section-5 .container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-6 {
    height: 314px;
  }

  .section-5 .container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .text-7 {
    width: auto;
  }

  .section-5 .text-8 {
    width: auto;
  }

  .section-5 .btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .section-5 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-5 .image-1 {
    height: 354px;
  }

  .section-5 .image-2 {
    height: 354px;
  }

  .section-5 .image-3 {
    height: 354px;
  }

  .section-5 .image-4 {
    height: 354px;
  }

  .section-5 .image-5 {
    height: 354px;
  }

  .section-5 .image-6 {
    height: 354px;
  }
} .section-6 {
  background-image: none;
}

.section-6 .sheet-1 {
  min-height: 887px;
}

.section-6 .text-1 {
  margin: 60px auto 0;
}

.section-6 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.section-6 .repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 664px;
  grid-auto-columns: calc(50% - 12.5px);
  --gap: 25px;
}

.section-6 .container-layout-1 {
  padding: 30px 50px;
}

.section-6 .icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-6 .text-2 {
  margin: 20px 0 0;
}

.section-6 .text-3 {
  font-weight: 700;
  margin: 40px auto 0;
}

.section-6 .text-4 {
  font-style: italic;
  margin: 10px auto 0;
}

.section-6 .list-item-2 {
  background-image: none;
}

.section-6 .container-layout-2 {
  padding: 30px 50px;
}

.section-6 .icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-6 .text-5 {
  margin: 20px 0 0;
}

.section-6 .text-6 {
  font-weight: 700;
  margin: 40px auto 0;
}

.section-6 .text-7 {
  font-style: italic;
  margin: 10px auto 0;
}

.section-6 .list-item-3 {
  background-image: none;
}

.section-6 .container-layout-3 {
  padding: 30px 50px;
}

.section-6 .icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-6 .text-8 {
  margin: 20px 0 0;
}

.section-6 .text-9 {
  font-weight: 700;
  margin: 40px auto 0;
}

.section-6 .text-10 {
  font-style: italic;
  margin: 10px auto 0;
}

.section-6 .list-item-4 {
  background-image: none;
}

.section-6 .container-layout-4 {
  padding: 30px 50px;
}

.section-6 .icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-6 .text-11 {
  margin: 20px 0 0;
}

.section-6 .text-12 {
  font-weight: 700;
  margin: 40px auto 0;
}

.section-6 .text-13 {
  font-style: italic;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .section-6 .repeater-1 {
    grid-gap: 25px;
    min-height: 550px;
  }
}

@media (max-width: 991px) {
  .section-6 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-6 .container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-6 .container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-6 .container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-6 .container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .section-6 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-6 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.section-7 .sheet-1 {
  min-height: 676px;
}

.section-7 .layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.section-7 .image-1 {
  background-image: url("images/photo-1604757909983-1691deb0d32c.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.section-7 .container-layout-1 {
  padding: 30px;
}

.section-7 .layout-cell-2 {
  min-height: 556px;
}

.section-7 .container-layout-2 {
  padding: 30px;
}

.section-7 .list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-7 .repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.section-7 .container-layout-3 {
  padding: 20px;
}

.section-7 .text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.section-7 .text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-4 {
  padding: 20px;
}

.section-7 .text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-5 {
  padding: 20px;
}

.section-7 .text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-6 {
  padding: 20px;
}

.section-7 .text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .section-7 .sheet-1 {
    min-height: 659px;
  }

  .section-7 .layout-wrap-1 {
    width: 940px;
  }

  .section-7 .image-1 {
    min-height: 539px;
  }

  .section-7 .layout-cell-2 {
    min-height: 539px;
  }

  .section-7 .repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .section-7 .sheet-1 {
    min-height: 533px;
  }

  .section-7 .layout-wrap-1 {
    width: 720px;
  }

  .section-7 .image-1 {
    min-height: 413px;
  }

  .section-7 .layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-7 .sheet-1 {
    min-height: 840px;
  }

  .section-7 .layout-wrap-1 {
    width: 540px;
  }

  .section-7 .image-1 {
    min-height: 620px;
  }

  .section-7 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-2 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-3 {
    font-size: 1rem;
  }

  .section-7 .text-4 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-5 {
    font-size: 1rem;
  }

  .section-7 .text-6 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-7 {
    font-size: 1rem;
  }

  .section-7 .text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .section-7 .sheet-1 {
    min-height: 610px;
  }

  .section-7 .layout-wrap-1 {
    width: 340px;
  }

  .section-7 .image-1 {
    min-height: 390px;
  }

  .section-7 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-7 .text-2 {
    font-size: 3rem;
  }

  .section-7 .text-4 {
    font-size: 3rem;
  }

  .section-7 .text-6 {
    font-size: 3rem;
  }

  .section-7 .text-8 {
    font-size: 3rem;
  }
}.section-8 .sheet-1 {
  min-height: 778px;
}

.section-8 .layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-8 .image-1 {
  min-height: 678px;
  background-image: url("images/photo-1586105251261-72a756497a11.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-1 {
  padding: 30px;
}

.section-8 .image-2 {
  min-height: 339px;
  background-image: url("images/photo-1620915789294-c972b1b1af7c.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-2 {
  padding: 30px;
}

.section-8 .layout-cell-3 {
  min-height: 339px;
  background-image: none;
}

.section-8 .container-layout-3 {
  padding: 30px;
}

.section-8 .text-1 {
  margin: 0 auto 0 0;
}

.section-8 .text-2 {
  margin: 20px auto 0 0;
}

.section-8 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-8 .image-3 {
  min-height: 339px;
  background-image: url("images/photo-1602409339188-95d178a611a0.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-8 .sheet-1 {
    min-height: 660px;
  }

  .section-8 .image-1 {
    min-height: 559px;
  }

  .section-8 .image-2 {
    min-height: 280px;
  }

  .section-8 .layout-cell-3 {
    min-height: 280px;
  }

  .section-8 .image-3 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 1884px;
  }

  .section-8 .image-1 {
    min-height: 1070px;
  }

  .section-8 .image-2 {
    min-height: 357px;
  }

  .section-8 .layout-cell-3 {
    min-height: 100px;
  }

  .section-8 .image-3 {
    min-height: 357px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 1807px;
  }

  .section-8 .image-1 {
    min-height: 803px;
  }

  .section-8 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .image-2 {
    min-height: 536px;
  }

  .section-8 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .image-3 {
    min-height: 268px;
  }

  .section-8 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 1212px;
  }

  .section-8 .image-1 {
    min-height: 506px;
  }

  .section-8 .image-2 {
    min-height: 337px;
  }

  .section-8 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-8 .image-3 {
    min-height: 169px;
  }
} .section-9 {
  background-image: none;
}

.section-9 .sheet-1 {
  min-height: 492px;
}

.section-9 .text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.section-9 .text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.section-9 .accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.section-9 .accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-1 {
  padding: 20px 30px;
}

.section-9 .accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-2 {
  padding: 20px 30px;
}

.section-9 .accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .section-9 .text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .text-2 {
    width: 540px;
  }

  .section-9 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-9 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-9 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-9 .text-1 {
    font-size: 1.5rem;
  }

  .section-9 .text-2 {
    width: 340px;
  }
}.section-10 .sheet-1 {
  min-height: 740px;
}

.section-10 .layout-wrap-1 {
  margin: 60px 0;
}

.section-10 .image-1 {
  min-height: 407px;
  background-image: url("images/photo-1452457005517-a0dd81caca2a.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-1 {
  padding: 30px 60px;
}

.section-10 .image-2 {
  min-height: 203px;
  background-image: url("images/photo-1595981234522-aa6bae3f0dac.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-2 {
  padding: 30px;
}

.section-10 .image-3 {
  min-height: 203px;
  background-image: url("images/photo-1575909699392-49857a8e854e.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-3 {
  padding: 30px;
}

.section-10 .layout-cell-4 {
  min-height: 610px;
}

.section-10 .container-layout-4 {
  padding: 30px 60px;
}

.section-10 .text-1 {
  margin: 0;
}

.section-10 .text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-10 .sheet-1 {
    min-height: 633px;
  }

  .section-10 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .image-1 {
    min-height: 335px;
  }

  .section-10 .image-2 {
    min-height: 168px;
  }

  .section-10 .image-3 {
    min-height: 168px;
  }

  .section-10 .layout-cell-4 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .section-10 .sheet-1 {
    min-height: 1000px;
  }

  .section-10 .image-1 {
    min-height: 513px;
  }

  .section-10 .container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section-10 .image-2 {
    min-height: 257px;
  }

  .section-10 .image-3 {
    min-height: 257px;
  }

  .section-10 .layout-cell-4 {
    min-height: 100px;
  }

  .section-10 .container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .section-10 .sheet-1 {
    min-height: 1387px;
  }

  .section-10 .image-1 {
    min-height: 385px;
  }

  .section-10 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-2 {
    min-height: 386px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-3 {
    min-height: 386px;
  }

  .section-10 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-10 .sheet-1 {
    min-height: 958px;
  }

  .section-10 .image-1 {
    min-height: 242px;
  }

  .section-10 .image-2 {
    min-height: 243px;
  }

  .section-10 .image-3 {
    min-height: 243px;
  }
}.section-11 .sheet-1 {
  min-height: 859px;
}

.section-11 .text-1 {
  margin: 60px auto 0;
}

.section-11 .text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.section-11 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 522px;
  --gap: 10px;
}

.section-11 .container-layout-1 {
  padding: 30px;
}

.section-11 .image-1 {
  height: 377px;
  margin: 0 auto 0 0;
}

.section-11 .group-1 {
  min-height: 109px;
  background-image: none;
  height: auto;
  width: 265px;
  margin: -28px auto 0;
}

.section-11 .container-layout-2 {
  padding: 20px;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 0;
}

.section-11 .text-4 {
  margin: 20px 0 0;
}

.section-11 .container-layout-3 {
  padding: 30px;
}

.section-11 .image-2 {
  height: 377px;
  margin: 0 auto 0 0;
}

.section-11 .group-2 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.section-11 .container-layout-4 {
  padding: 20px;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 0;
}

.section-11 .text-6 {
  margin: 20px 0 0;
}

.section-11 .container-layout-5 {
  padding: 30px;
}

.section-11 .image-3 {
  height: 377px;
  margin: 0 auto 0 0;
}

.section-11 .group-3 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.section-11 .container-layout-6 {
  padding: 20px;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 0;
}

.section-11 .text-8 {
  margin: 20px 0 0;
}

.section-11 .text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 789px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 430px;
    grid-gap: 10px;
  }

  .section-11 .container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .section-11 .image-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-1 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .section-11 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .text-3 {
    width: auto;
  }

  .section-11 .text-4 {
    width: auto;
  }

  .section-11 .container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .section-11 .image-2 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-2 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .section-11 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .text-5 {
    width: auto;
  }

  .section-11 .text-6 {
    width: auto;
  }

  .section-11 .container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .section-11 .image-3 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-3 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .section-11 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .text-7 {
    width: auto;
  }

  .section-11 .text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .section-11 .repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 988px;
  }

  .section-11 .image-1 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-1 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .section-11 .image-2 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-2 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .section-11 .image-3 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-3 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .section-11 .sheet-1 {
    min-height: 1812px;
  }

  .section-11 .text-2 {
    width: 540px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1863px;
  }

  .section-11 .container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-1 {
    width: 333px;
    margin-top: -56px;
  }

  .section-11 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-11 .container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-2 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-2 {
    width: 333px;
    margin-top: -56px;
  }

  .section-11 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-11 .container-layout-5 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-3 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-3 {
    width: 333px;
    margin-top: -56px;
  }

  .section-11 .container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-11 .text-9 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .section-11 .sheet-1 {
    min-height: 1844px;
  }

  .section-11 .text-1 {
    margin-top: 45px;
  }

  .section-11 .text-2 {
    width: 340px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1540px;
  }

  .section-11 .image-1 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-1 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .section-11 .container-layout-2 {
    padding: 10px;
  }

  .section-11 .image-2 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-2 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .section-11 .container-layout-4 {
    padding: 10px;
  }

  .section-11 .image-3 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .group-3 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .section-11 .container-layout-6 {
    padding: 10px;
  }

  .section-11 .text-9 {
    margin-bottom: 45px;
  }
} .section-12 {
  background-image: none;
}

.section-12 .sheet-1 {
  min-height: 728px;
}

.section-12 .layout-wrap-1 {
  margin: 60px 0;
}

.section-12 .layout-cell-1 {
  min-height: 608px;
}

.section-12 .container-layout-1 {
  padding: 30px;
}

.section-12 .text-1 {
  margin: 0 auto 0 0;
}

.section-12 .text-2 {
  margin: 34px 0 0;
}

.section-12 .btn-1 {
  background-image: none;
  margin: 37px auto 0 0;
}

.section-12 .layout-cell-2 {
  min-height: 608px;
}

.section-12 .container-layout-2 {
  padding: 30px 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.section-12 .repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 528px;
  --gap: 0px;
}

.section-12 .container-layout-3 {
  padding: 21px 30px 19px;
}

.section-12 .icon-1 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-4 {
  padding: 21px 30px 19px;
}

.section-12 .icon-2 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-5 {
  padding: 21px 30px 19px;
}

.section-12 .icon-3 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-6 {
  padding: 21px 30px 19px;
}

.section-12 .icon-4 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-7 {
  padding: 21px 30px 19px;
}

.section-12 .icon-5 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-8 {
  padding: 21px 30px 19px;
}

.section-12 .icon-6 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-9 {
  padding: 0 30px;
}

.section-12 .icon-7 {
  width: 135px;
  height: 135px;
  margin: 29px auto 0;
  padding: 0;
}

.section-12 .container-layout-10 {
  padding: 0 30px;
}

.section-12 .icon-8 {
  width: 135px;
  height: 135px;
  margin: 29px auto 0;
  padding: 0;
}

.section-12 .container-layout-11 {
  padding: 0 30px;
}

.section-12 .icon-9 {
  width: 135px;
  height: 135px;
  margin: 29px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .sheet-1 {
    min-height: 637px;
  }

  .section-12 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .layout-cell-1 {
    min-height: 517px;
  }

  .section-12 .layout-cell-2 {
    min-height: 517px;
  }

  .section-12 .list-1 {
    width: 519px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 448px;
    grid-gap: 0px;
  }

  .section-12 .icon-1 {
    width: 107px;
    height: 107px;
  }

  .section-12 .icon-2 {
    width: 107px;
    height: 107px;
  }

  .section-12 .icon-3 {
    width: 107px;
    height: 107px;
  }

  .section-12 .icon-4 {
    width: 107px;
    height: 107px;
  }

  .section-12 .icon-5 {
    width: 107px;
    height: 107px;
  }

  .section-12 .icon-6 {
    width: 107px;
    height: 107px;
  }

  .section-12 .container-layout-9 {
    padding-top: 21px;
    padding-bottom: 19px;
  }

  .section-12 .icon-7 {
    width: 107px;
    height: 107px;
    margin-top: 0;
  }

  .section-12 .container-layout-10 {
    padding-top: 21px;
    padding-bottom: 19px;
  }

  .section-12 .icon-8 {
    width: 107px;
    height: 107px;
    margin-top: 0;
  }

  .section-12 .container-layout-11 {
    padding-top: 21px;
    padding-bottom: 19px;
  }

  .section-12 .icon-9 {
    width: 107px;
    height: 107px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .section-12 .sheet-1 {
    min-height: 894px;
  }

  .section-12 .layout-cell-1 {
    min-height: 100px;
  }

  .section-12 .text-1 {
    margin-left: auto;
  }

  .section-12 .text-2 {
    width: auto;
  }

  .section-12 .btn-1 {
    margin-left: auto;
  }

  .section-12 .layout-cell-2 {
    min-height: 546px;
  }

  .section-12 .list-1 {
    width: 619px;
    margin-top: 6px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 33.3333%;
    min-height: 475px;
  }
}

@media (max-width: 767px) {
  .section-12 .sheet-1 {
    min-height: 802px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .layout-cell-2 {
    min-height: 903px;
  }

  .section-12 .list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 838px;
  }

  .section-12 .container-layout-3 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-1 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-4 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-2 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-5 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-3 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-6 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-4 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-7 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-5 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-8 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-6 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-9 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-7 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-10 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-8 {
    width: 134px;
    height: 134px;
  }

  .section-12 .container-layout-11 {
    padding: 17px 10px 15px;
  }

  .section-12 .icon-9 {
    width: 134px;
    height: 134px;
  }
}

@media (max-width: 575px) {
  .section-12 .sheet-1 {
    min-height: 589px;
  }

  .section-12 .layout-cell-2 {
    min-height: 569px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .section-13 {
  background-image: none;
  min-height: 752px;
}

.section-13 .group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  height: auto;
  margin: 60px auto;
}

.section-13 .container-layout-1 {
  padding: 30px;
}

.section-13 .text-1 {
  margin: 0;
}

.section-13 .form-1 {
  height: 430px;
  width: 703px;
  margin: 15px auto 0;
}

.section-13 .input-1 {
  font-size: 1.25rem;
}

.section-13 .input-2 {
  font-size: 1.25rem;
}

.section-13 .form-group-3 {
  margin-left: 0;
}

.section-13 .input-3 {
  font-size: 1.25rem;
}

.section-13 .form-group-4 {
  margin-left: 0;
}

.section-13 .input-4 {
  font-size: 1.25rem;
}

.section-13 .form-group-5 {
  margin-left: 0;
}

.section-13 .input-5 {
  font-size: 1.25rem;
}

.section-13 .btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 100%;
  padding: 18px 0;
}

@media (max-width: 1199px) {
  .section-13 .group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-13 .group-1 {
    width: 720px;
  }

  .section-13 .form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .section-13 .group-1 {
    width: 540px;
  }

  .section-13 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-13 .form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .section-13 .group-1 {
    width: 340px;
  }

  .section-13 .form-1 {
    width: 320px;
  }
} .section-14 {
  min-height: 500px;
}